Common » Base Template Reference
Prev | Part 2. Common Template Reference | Next

# Common » Base Template Reference

$Id: common.xsl 8274 2009-02-27 07:02:45Z bobstayton $

# Introduction

This is technical reference documentation for the “base” set of common templates in the DocBook XSL Stylesheets.

This is not intended to be user documentation. It is provided for developers writing customization layers for the stylesheets.

Prev | Up | Next
Part 2. Common Template Reference | Home | is.component